html {
  font-size: 100%; }

body {
  background: #fafafa;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #333;
  background: #ebfcff url('parts/tv_bg.png') repeat-x; }

img {
  border: 0; }

a {
  outline: 0; }

.container {
  width: 960px;
  margin: 0 auto; }

header {
  height: 108px;
  background: url('./parts/navigation-bg.png') no-repeat;
  position: relative; }
  header h1 {
    position: absolute;
    left: -20px;
    top: -20px; }
  header .brand_logo {
    position: absolute;
    right: 13px;
    top: 6px; }
  header nav {
    position: absolute;
    top: 52px;
    left: 227px;
    width: 689px; }
    header nav ul {
      list-style-type: none;
      padding: 0;
      margin: 0; }
      header nav ul li {
        float: left;
        width: 80px;
        height: 38px;
        margin-left: 7px; }
        header nav ul li:first-child {
          margin: 0; }
      header nav ul a {
        display: block;
        width: 100%;
        height: 100%;
        background: url('./parts/navigation-btn.png') no-repeat left top; }
      header nav ul .top_btn {
        background-position: 0 0; }
        header nav ul .top_btn:hover {
          background-position: 0 -38px; }
      header nav ul .story_btn {
        background-position: -87px 0; }
        header nav ul .story_btn:hover {
          background-position: -87px -38px; }
      header nav ul .area_btn {
        background-position: -174px 0; }
        header nav ul .area_btn:hover {
          background-position: -174px -38px; }
      header nav ul .character_btn {
        background-position: -261px 0; }
        header nav ul .character_btn:hover {
          background-position: -261px -38px; }
      header nav ul .gallery_btn {
        background-position: -348px 0; }
        header nav ul .gallery_btn:hover {
          background-position: -348px -38px; }
      header nav ul .download_btn {
        background-position: -435px 0; }
        header nav ul .download_btn:hover {
          background-position: -435px -38px; }
      header nav ul .special_btn {
        background-position: -522px 0; }
        header nav ul .special_btn:hover {
          background-position: -522px -38px; }
      header nav ul .spec_btn {
        background-position: -609px 0; }
        header nav ul .spec_btn:hover {
          background-position: -609px -38px; }
    header nav.index .top_btn {
      background-position: 0 -38px; }
    header nav.story .story_btn {
      background-position: -87px -38px; }
    header nav.area .area_btn {
      background-position: -174px -38px; }
    header nav.character .character_btn {
      background-position: -261px -38px; }
    header nav.gallery .gallery_btn {
      background-position: -348px -38px; }
    header nav.download .download_btn {
      background-position: -435px -38px; }
    header nav.special .special_btn {
      background-position: -522px -38px; }
    header nav.spec .spec_btn {
      background-position: -609px -38px; }

footer {
  min-height: 204px;
  background: url('./parts/footer-bg.png') no-repeat;
  padding: 10px 20px; }

.main {
  min-height: 200px;
  background: url('./parts/body-ptn-bg.png') repeat-y;
  padding: 0 10px; }
  .main .main__image {
    padding: 10px 20px 0px 20px; }

.sample-voice-buttons .btn div {
  width: 45px;
  height: 51px;
  background: url('./parts/voice_icon.png') no-repeat left top;
  float: left; }
.sample-voice-buttons .voice_01 div {
  background-position: 0 0; }
.sample-voice-buttons .voice_02 div {
  background-position: -45px 0; }
.sample-voice-buttons .voice_03 div {
  background-position: -90px 0; }
.sample-voice-buttons .voice_04 div {
  background-position: -135px 0; }
.sample-voice-buttons .voice_05 div {
  background-position: -180px 0; }
.sample-voice-buttons .voice_06 div {
  background-position: -225px 0; }
.sample-voice-buttons .voice_07 div {
  background-position: -270px 0; }
.sample-voice-buttons .voice_01 div.playing {
  background-position: 0px -51px; }
.sample-voice-buttons .voice_02 div.playing {
  background-position: -45px -51px; }
.sample-voice-buttons .voice_03 div.playing {
  background-position: -90px -51px; }
.sample-voice-buttons .voice_04 div.playing {
  background-position: -135px -51px; }
.sample-voice-buttons .voice_05 div.playing {
  background-position: -180px -51px; }
.sample-voice-buttons .voice_06 div.playing {
  background-position: -225px -51px; }
.sample-voice-buttons .voice_07 div.playing {
  background-position: -270px -51px; }

.top .main__content {
  padding: 0 10px 10px 10px;
  overflow: hidden;
  clear: both; }
.top .column-left {
  float: left;
  width: 200px;
  margin-left: 10px; }
.top .column-right {
  float: right;
  width: 680px;
  margin: 0 10px 0 20px; }
.top .headline h2 {
  height: 40px;
  background-repeat: no-repeat;
  margin: 0 0 10px 0; }
  .top .headline h2 span {
    display: none; }
.top .publish-list h2 {
  background-image: url('./parts/bar_pub.png'); }
.top .publish-list div {
  text-align: center;
  margin-bottom: 15px; }
  .top .publish-list div img {
    margin-bottom: 5px; }
  .top .publish-list div p {
    font-size: 0.8em;
    margin: 0; }
.top .news-list h2 {
  background-image: url('./parts/bar_news.png'); }
.top .news-list .news-item {
  margin-bottom: 10px; }
.top .information-list h2 {
  background-image: url('./parts/bar_info.png'); }
.top .information-list .information-list__content {
  padding: 0 6px; }
.top .information-list .update-item {
  padding: 0 0 10px 0;
  margin: 0 0 10px 0;
  border-bottom: dotted 2px #ffc100;
  overflow: hidden;
  clear: both; }
  .top .information-list .update-item .icon {
    width: 72px;
    float: left; }
  .top .information-list .update-item .text {
    width: 580px;
    float: left;
    margin: 0 0 0 0;
    padding: 2px 0 0 0;
    font-size: 0.875rem; }
    .top .information-list .update-item .text p {
      padding: 0 0 0 1rem;
      margin: 0; }

.story .main__content {
  padding: 0 20px 10px 20px;
  overflow: hidden;
  clear: both; }
.story h2 {
  height: 50px;
  background: url('./parts/content-header.png') no-repeat;
  margin: 0 0 10px 0;
  background-position: 0 0; }
  .story h2 span {
    display: none; }

.area .main__content {
  padding: 0 20px 10px 20px;
  overflow: hidden;
  clear: both; }
.area h2 {
  height: 50px;
  background: url('./parts/content-header.png') no-repeat;
  margin: 0 0 10px 0;
  background-position: 0 -50px; }
  .area h2 span {
    display: none; }
.area .area-item {
  margin-top: 20px; }
  .area .area-item:first-child {
    margin: 0; }

.character_map .main__content {
  padding: 0 20px 10px 20px;
  overflow: hidden;
  clear: both; }
.character_map h2 {
  height: 50px;
  background: url('./parts/content-header.png') no-repeat;
  margin: 0 0 10px 0;
  background-position: 0 -100px; }
  .character_map h2 span {
    display: none; }
.character_map .co_map .clickable_area a {
  position: absolute;
  display: block;
  opacity: 0;
  background-color: #FFF;
  background-image: url('./images/dummy.png');
  filter: alpha(opacity=0);
  opacity: 0; }
.character_map #CLICKABLE_AREA_CHARA01 {
  width: 449px;
  height: 290px;
  top: 0;
  left: 269px;
  z-index: 3; }
.character_map #CLICKABLE_AREA_CHARA02 {
  width: 500px;
  height: 308px;
  top: 432px;
  left: 210px;
  z-index: 1; }
.character_map #CLICKABLE_AREA_CHARA03 {
  width: 318px;
  height: 355px;
  top: 175px;
  left: 581px;
  z-index: 2; }
.character_map #CLICKABLE_AREA_CHARA04 {
  width: 299px;
  height: 413px;
  top: 67px;
  left: 0;
  z-index: 4; }
.character_map #CLICKABLE_AREA_CHARA05 {
  width: 191px;
  height: 227px;
  top: 613px;
  left: 684px;
  z-index: 5; }
.character_map .co_map {
  position: relative; }
  .character_map .co_map .character_image .chara_01_img {
    position: absolute;
    top: 0;
    left: 324px; }
  .character_map .co_map .character_image .chara_02_img {
    position: absolute;
    top: 469px;
    left: 166px; }
  .character_map .co_map .character_image .chara_03_img {
    position: absolute;
    top: 150px;
    left: 563px; }
  .character_map .co_map .character_image .chara_04_img {
    position: absolute;
    top: 60px;
    left: 0; }
  .character_map .co_map .character_image .chara_05_img {
    position: absolute;
    top: 613px;
    left: 677px; }
  .character_map .co_map .map_black {
    position: absolute;
    top: 0;
    left: 0;
    display: none; }
  .character_map .co_map .zone_hilight .chara_01_hover {
    position: absolute;
    top: 0;
    left: 231px;
    display: none; }
  .character_map .co_map .zone_hilight .chara_02_hover {
    position: absolute;
    top: 341px;
    left: 191px;
    display: none; }
  .character_map .co_map .zone_hilight .chara_03_hover {
    position: absolute;
    top: 202px;
    left: 498px;
    display: none; }
  .character_map .co_map .zone_hilight .chara_04_hover {
    position: absolute;
    top: 94px;
    left: 0;
    display: none; }
  .character_map .co_map .zone_hilight .chara_05_hover {
    position: absolute;
    top: 605px;
    left: 669px;
    display: none; }
.character_map .character_control {
  clear: both;
  overflow: hidden;
  margin-top: 15px;
  height: 79px;
  width: 900px; }
  .character_map .character_control a div {
    width: 158px;
    height: 79px;
    background: url('../images/chara_change_btn.png') no-repeat 0 0;
    float: left;
    margin-right: 8px; }
  .character_map .character_control .chara01 div {
    background-position: 0 0; }
  .character_map .character_control .chara02 div {
    background-position: -166px 0; }
  .character_map .character_control .chara03 div {
    background-position: -332px 0; }
  .character_map .character_control .chara04 div {
    background-position: -498px 0; }

.character .main__content {
  padding-bottom: 10px;
  overflow: hidden;
  clear: both; }
.character h2 {
  height: 50px;
  background: url('./parts/content-header.png') no-repeat;
  margin: 0 20px 10px 20px;
  background-position: 0 -100px; }
  .character h2 span {
    display: none; }
.character .main_header {
  width: 940px;
  height: 861px; }
  .character .main_header .cos_wrapper {
    padding-top: 363px; }
    .character .main_header .cos_wrapper .cos_frame {
      position: absolute;
      top: 363px;
      left: 0;
      margin-left: 20px;
      width: 940px;
      height: 498px; }
  .character .main_header .main_stand {
    position: absolute;
    top: 0;
    left: 0;
    width: 940px;
    height: 990px; }
.character .sub_header {
  width: 940px;
  height: 701px; }
  .character .sub_header .cos_wrapper {
    padding-top: 293px; }
    .character .sub_header .cos_wrapper .cos_frame {
      position: absolute;
      top: 203px;
      left: 70px;
      margin-left: 20px;
      width: 940px;
      height: 498px; }
  .character .sub_header .sub_stand {
    position: absolute;
    top: 0;
    left: 0;
    width: 940px;
    height: 826px; }
.character .voice-sample-list {
  width: 380px;
  height: 51px;
  float: left;
  letter-spacing: -1em;
  word-spacing: -1em;
  position: absolute;
  background: url('../images/sample_voice.png') no-repeat left top;
  padding-left: 60px; }
  .character .voice-sample-list .play-voice-btn div {
    width: 45px;
    height: 51px;
    background: url('./parts/voice_icon.png') no-repeat left top;
    float: left; }
  .character .voice-sample-list .voice-sample_01 div {
    background-position: 0 0; }
  .character .voice-sample-list .voice-sample_02 div {
    background-position: -45px 0; }
  .character .voice-sample-list .voice-sample_03 div {
    background-position: -90px 0; }
  .character .voice-sample-list .voice-sample_04 div {
    background-position: -135px 0; }
  .character .voice-sample-list .voice-sample_05 div {
    background-position: -180px 0; }
  .character .voice-sample-list .voice-sample_06 div {
    background-position: -225px 0; }
  .character .voice-sample-list .voice-sample_07 div {
    background-position: -270px 0; }
  .character .voice-sample-list .voice-sample_01 div.playing {
    background-position: 0px -51px; }
  .character .voice-sample-list .voice-sample_02 div.playing {
    background-position: -45px -51px; }
  .character .voice-sample-list .voice-sample_03 div.playing {
    background-position: -90px -51px; }
  .character .voice-sample-list .voice-sample_04 div.playing {
    background-position: -135px -51px; }
  .character .voice-sample-list .voice-sample_05 div.playing {
    background-position: -180px -51px; }
  .character .voice-sample-list .voice-sample_06 div.playing {
    background-position: -225px -51px; }
  .character .voice-sample-list .voice-sample_07 div.playing {
    background-position: -270px -51px; }
.character .cos_change_btn a > div {
  width: 59px;
  height: 67px;
  float: left;
  margin-right: 4px; }
.character .cos_change_btn .cos01 div {
  background-position: 0 0; }
.character .cos_change_btn .cos02 div {
  background-position: -64px 0; }
.character .cos_change_btn .cos03 div {
  background-position: -128px 0; }
.character .cos_change_btn .cos04 div {
  background-position: -192px 0; }
.character .cos_change_btn_4 {
  width: 305px;
  height: 136px;
  position: absolute;
  top: 724px;
  left: 70px;
  background: url('../images/cos_change.png') no-repeat left top;
  padding: 60px 0 0 38px; }
.character .cos_change_btn_2 {
  width: 245px;
  height: 136px;
  position: absolute;
  top: 561px;
  left: 138px;
  background: url('../images/cos_change_s.png') no-repeat left top;
  padding: 60px 0 0 69px; }
.character .cos_change_btn_3 {
  width: 245px;
  height: 136px;
  position: absolute;
  top: 561px;
  left: 138px;
  background: url('../images/cos_change_s.png') no-repeat left top;
  padding: 60px 0 0 42px; }
.character .character_change {
  background: url('../images/chara_change_bar.png') no-repeat top left;
  position: relative;
  margin: 20px 20px;
  z-index: 1; }
  .character .character_change .choice_frame {
    position: absolute; }
  .character .character_change .icon_wrapper {
    padding-top: 40px; }
    .character .character_change .icon_wrapper .mainchara {
      width: 464px;
      float: left; }
      .character .character_change .icon_wrapper .mainchara a > div {
        width: 110px;
        height: 55px;
        float: left;
        background: url('../images/chara_change_btnfull.png') no-repeat 0 0; }
      .character .character_change .icon_wrapper .mainchara .mainchara_01 div {
        background-position: 0 0;
        margin-right: 8px; }
      .character .character_change .icon_wrapper .mainchara .mainchara_02 div {
        background-position: -118px 0;
        margin-right: 8px; }
      .character .character_change .icon_wrapper .mainchara .mainchara_03 div {
        background-position: -236px 0;
        margin-right: 8px; }
      .character .character_change .icon_wrapper .mainchara .mainchara_04 div {
        background-position: -354px 0;
        margin-right: 0; }
    .character .character_change .icon_wrapper .subchara {
      width: 424px;
      float: right; }
      .character .character_change .icon_wrapper .subchara a > div {
        width: 64px;
        height: 55px;
        float: left;
        background: url('../images/chara_change_btnfull.png') no-repeat 0 0; }
      .character .character_change .icon_wrapper .subchara .subchara_01 div {
        background-position: -476px 0;
        margin-right: 8px; }
      .character .character_change .icon_wrapper .subchara .subchara_02 div {
        background-position: -548px 0;
        margin-right: 8px; }
      .character .character_change .icon_wrapper .subchara .subchara_03 div {
        background-position: -620px 0;
        margin-right: 8px; }
      .character .character_change .icon_wrapper .subchara .subchara_04 div {
        background-position: -692px 0;
        margin-right: 8px; }
      .character .character_change .icon_wrapper .subchara .subchara_05 div {
        background-position: -764px 0;
        margin-right: 8px; }
      .character .character_change .icon_wrapper .subchara .subchara_06 div {
        background-position: -836px 0;
        margin-right: 0; }
.character .chara01_wrapper {
  position: relative; }
  .character .chara01_wrapper .main_header {
    background: url('../images/chara01_header.png') no-repeat top left; }
    .character .chara01_wrapper .main_header .main_stand {
      background: url('../images/chara01_full.png') no-repeat bottom right; }
  .character .chara01_wrapper .cos_wrapper .cos_frame {
    background: no-repeat bottom left; }
  .character .chara01_wrapper .cos_wrapper .cos01_img {
    background-image: url('../images/chara01_cosco.png'); }
  .character .chara01_wrapper .cos_wrapper .cos02_img {
    background-image: url('../images/chara01_cosarea.png'); }
  .character .chara01_wrapper .cos_wrapper .cos03_img {
    background-image: url('../images/chara01_cossihuku.png'); }
  .character .chara01_wrapper .cos_wrapper .cos04_img {
    background-image: url('../images/chara01_cosmizugi.png'); }
  .character .chara01_wrapper .voice-sample-list {
    top: 183px;
    left: 175px; }
  .character .chara01_wrapper .cos_change_btn a > div {
    background-image: url('../images/chara01_cosicon.png'); }
  .character .chara01_wrapper .choice_frame {
    height: 69px;
    width: 120px;
    background: url('../images/characterchange_waku_l.png') no-repeat 0 0;
    top: 31px;
    left: -5px; }
.character .chara02_wrapper {
  position: relative; }
  .character .chara02_wrapper .main_header {
    background: url('../images/chara02_header.png') no-repeat top left; }
    .character .chara02_wrapper .main_header .main_stand {
      background: url('../images/chara02_full.png') no-repeat bottom right; }
  .character .chara02_wrapper .cos_wrapper .cos_frame {
    background: no-repeat bottom left; }
  .character .chara02_wrapper .cos_wrapper .cos01_img {
    background-image: url('../images/chara02_cosco.png'); }
  .character .chara02_wrapper .cos_wrapper .cos02_img {
    background-image: url('../images/chara02_cosarea.png'); }
  .character .chara02_wrapper .cos_wrapper .cos03_img {
    background-image: url('../images/chara02_cossihuku.png'); }
  .character .chara02_wrapper .cos_wrapper .cos04_img {
    background-image: url('../images/chara02_cosmizugi.png'); }
  .character .chara02_wrapper .voice-sample-list {
    top: 183px;
    left: 175px; }
  .character .chara02_wrapper .cos_change_btn a > div {
    background-image: url('../images/chara02_cosicon.png'); }
  .character .chara02_wrapper .choice_frame {
    height: 69px;
    width: 120px;
    background: url('../images/characterchange_waku_l.png') no-repeat 0 0;
    top: 31px;
    left: 113px; }
.character .chara03_wrapper {
  position: relative; }
  .character .chara03_wrapper .main_header {
    background: url('../images/chara03_header.png') no-repeat top left; }
    .character .chara03_wrapper .main_header .main_stand {
      background: url('../images/chara03_full.png') no-repeat bottom right; }
  .character .chara03_wrapper .cos_wrapper .cos_frame {
    background: no-repeat bottom left; }
  .character .chara03_wrapper .cos_wrapper .cos01_img {
    background-image: url('../images/chara03_cosco.png'); }
  .character .chara03_wrapper .cos_wrapper .cos02_img {
    background-image: url('../images/chara03_cosarea.png'); }
  .character .chara03_wrapper .cos_wrapper .cos03_img {
    background-image: url('../images/chara03_cosseihuku.png'); }
  .character .chara03_wrapper .cos_wrapper .cos04_img {
    background-image: url('../images/chara03_cosmizugi.png'); }
  .character .chara03_wrapper .voice-sample-list {
    top: 183px;
    left: 175px; }
  .character .chara03_wrapper .cos_change_btn a > div {
    background-image: url('../images/chara03_cosicon.png'); }
  .character .chara03_wrapper .choice_frame {
    height: 69px;
    width: 120px;
    background: url('../images/characterchange_waku_l.png') no-repeat 0 0;
    top: 31px;
    left: 231px; }
.character .chara04_wrapper {
  position: relative; }
  .character .chara04_wrapper .main_header {
    background: url('../images/chara04_header.png') no-repeat top left; }
    .character .chara04_wrapper .main_header .main_stand {
      background: url('../images/chara04_full.png') no-repeat bottom right; }
  .character .chara04_wrapper .cos_wrapper .cos_frame {
    background: no-repeat bottom left; }
  .character .chara04_wrapper .cos_wrapper .cos01_img {
    background-image: url('../images/chara04_cosco.png'); }
  .character .chara04_wrapper .cos_wrapper .cos02_img {
    background-image: url('../images/chara04_cosarea.png'); }
  .character .chara04_wrapper .cos_wrapper .cos03_img {
    background-image: url('../images/chara04_cossihuku.png'); }
  .character .chara04_wrapper .cos_wrapper .cos04_img {
    background-image: url('../images/chara04_cosmizugi.png'); }
  .character .chara04_wrapper .voice-sample-list {
    top: 183px;
    left: 175px; }
  .character .chara04_wrapper .cos_change_btn_4 a > div {
    background-image: url('../images/chara04_cosicon.png'); }
  .character .chara04_wrapper .choice_frame {
    height: 69px;
    width: 120px;
    background: url('../images/characterchange_waku_l.png') no-repeat 0 0;
    top: 31px;
    left: 349px; }
.character .chara05_wrapper {
  position: relative; }
  .character .chara05_wrapper .sub_header {
    background: url('../images/chara05_header.png') no-repeat top left; }
    .character .chara05_wrapper .sub_header .sub_stand {
      background: url('../images/chara05_full.png') no-repeat bottom right; }
  .character .chara05_wrapper .cos_wrapper .cos_frame {
    background: no-repeat bottom left; }
  .character .chara05_wrapper .cos_wrapper .cos01_img {
    background-image: url('../images/chara05_cosmizugi.png'); }
  .character .chara05_wrapper .cos_wrapper .cos02_img {
    background-image: url('../images/chara05_cosmaid.png'); }
  .character .chara05_wrapper .voice-sample-list {
    top: 190px;
    left: 222px; }
  .character .chara05_wrapper .cos_change_btn a > div {
    background-image: url('../images/chara05_cosicon.png'); }
  .character .chara05_wrapper .choice_frame {
    height: 69px;
    width: 74px;
    background: url('../images/characterchange_waku_s.png') no-repeat 0 0;
    top: 31px;
    left: 471px; }
.character .chara06_wrapper {
  position: relative; }
  .character .chara06_wrapper .sub_header {
    background: url('../images/chara06_header.png') no-repeat top left; }
    .character .chara06_wrapper .sub_header .sub_stand {
      background: url('../images/chara06_full.png') no-repeat bottom right; }
  .character .chara06_wrapper .cos_wrapper .cos_frame {
    background: no-repeat bottom left; }
  .character .chara06_wrapper .cos_wrapper .cos01_img {
    background-image: url('../images/chara06_cosco.png'); }
  .character .chara06_wrapper .cos_wrapper .cos02_img {
    background-image: url('../images/chara06_cosseihuku.png'); }
  .character .chara06_wrapper .cos_wrapper .cos03_img {
    background-image: url('../images/chara06_cosmizugi.png'); }
  .character .chara06_wrapper .voice-sample-list {
    top: 190px;
    left: 222px; }
  .character .chara06_wrapper .cos_change_btn a > div {
    background-image: url('../images/chara06_cosicon.png'); }
  .character .chara06_wrapper .choice_frame {
    height: 69px;
    width: 74px;
    background: url('../images/characterchange_waku_s.png') no-repeat 0 0;
    top: 31px;
    left: 543px; }
.character .chara07_wrapper {
  position: relative; }
  .character .chara07_wrapper .sub_header {
    background: url('../images/chara07_header.png') no-repeat top left; }
    .character .chara07_wrapper .sub_header .sub_stand {
      background: url('../images/chara07_full.png') no-repeat bottom right; }
  .character .chara07_wrapper .cos_wrapper .cos_frame {
    background: no-repeat bottom left; }
  .character .chara07_wrapper .cos_wrapper .cos01_img {
    background-image: url('../images/chara07_cosmizugi.png'); }
  .character .chara07_wrapper .cos_wrapper .cos02_img {
    background-image: url('../images/chara07_cossihuku.png'); }
  .character .chara07_wrapper .voice-sample-list {
    top: 190px;
    left: 222px; }
  .character .chara07_wrapper .cos_change_btn a > div {
    background-image: url('../images/chara07_cosicon.png'); }
  .character .chara07_wrapper .choice_frame {
    height: 69px;
    width: 74px;
    background: url('../images/characterchange_waku_s.png') no-repeat 0 0;
    top: 31px;
    left: 615px; }
.character .chara08_wrapper {
  position: relative; }
  .character .chara08_wrapper .sub_header {
    background: url('../images/chara08_header.png') no-repeat top left; }
    .character .chara08_wrapper .sub_header .sub_stand {
      background: url('../images/chara08_full.png') no-repeat bottom right; }
  .character .chara08_wrapper .cos_wrapper .cos_frame {
    background: no-repeat bottom left; }
  .character .chara08_wrapper .cos_wrapper .cos01_img {
    background-image: url('../images/chara08_cosmizugi.png'); }
  .character .chara08_wrapper .cos_wrapper .cos02_img {
    background-image: url('../images/chara08_cossuit.png'); }
  .character .chara08_wrapper .voice-sample-list {
    top: 190px;
    left: 222px; }
  .character .chara08_wrapper .cos_change_btn a > div {
    background-image: url('../images/chara08_cosicon.png'); }
  .character .chara08_wrapper .choice_frame {
    height: 69px;
    width: 74px;
    background: url('../images/characterchange_waku_s.png') no-repeat 0 0;
    top: 31px;
    left: 687px; }
.character .chara09_wrapper {
  position: relative; }
  .character .chara09_wrapper .chara09_bg {
    background: url('../images/chara09_bg.png') no-repeat top left;
    width: 900px;
    height: 381px;
    margin: 0 20px 20px 20px; }
    .character .chara09_wrapper .chara09_bg .voice-sample-list {
      top: 170px;
      left: 94px; }
.character .chara10_wrapper {
  position: relative; }
  .character .chara10_wrapper .chara10_bg {
    background: url('../images/chara10_bg.png') no-repeat top left;
    width: 900px;
    height: 381px;
    margin: 0 20px; }
    .character .chara10_wrapper .chara10_bg .voice-sample-list {
      top: 170px;
      left: 570px; }
  .character .chara10_wrapper .choice_frame {
    height: 69px;
    width: 146px;
    background: url('../images/characterchange_waku_w.png') no-repeat 0 0;
    top: 31px;
    left: 759px; }
.character img {
  margin: 0;
  padding: 0; }

.gallery .main__content {
  padding: 0 20px 10px 20px;
  overflow: hidden;
  clear: both; }
.gallery h2 {
  height: 50px;
  background: url('./parts/content-header.png') no-repeat;
  margin: 0 0 10px 0;
  background-position: 0 -150px; }
  .gallery h2 span {
    display: none; }
.gallery .thumnails > * {
  margin: 0 15px 10px 0; }
.gallery .thumnails a {
  display: inline-block;
  padding: 0; }
.gallery .gallery_groups {
  margin: 0 0 0 20px; }
  .gallery .gallery_groups .headline h3 {
    height: 40px;
    background-repeat: no-repeat;
    margin: 0 0 10px 0; }
    .gallery .gallery_groups .headline h3 span {
      display: none; }
  .gallery .gallery_groups .normal_cg h3 {
    background-image: url('./parts/bar_nomalcg.png'); }
  .gallery .gallery_groups .h_cg h3 {
    background-image: url('./parts/bar_hcg.png'); }
  .gallery .gallery_groups .sd_cg h3 {
    background-image: url('./parts/bar_sdcg.png'); }

.inline_gallery .inline_frame {
  margin-top: 50px;
  text-align: center; }

.download .main__content {
  padding: 0 20px 10px 20px;
  overflow: hidden;
  clear: both; }
.download .download__content {
  padding: 0 20px; }
.download h2 {
  height: 50px;
  background: url('./parts/content-header.png') no-repeat;
  margin: 0 0 10px 0;
  background-position: 0 -200px; }
  .download h2 span {
    display: none; }
.download .mirror_site_list {
  width: 620px;
  margin: 0 auto 20px auto; }
  .download .mirror_site_list .table_header {
    height: 30px; }
    .download .mirror_site_list .table_header span {
      display: none; }
  .download .mirror_site_list .table_body table {
    width: 620px;
    border-collapse: collapse; }
    .download .mirror_site_list .table_body table td {
      border: solid 2px #ffc100;
      padding: 5px;
      font-size: 0.8em; }
      .download .mirror_site_list .table_body table td{
        text-align: center; }
.download .headline h3 {
  height: 40px;
  background-repeat: no-repeat;
  margin: 0 0 10px 0; }
  .download .headline h3 span {
    display: none; }
.download .singer_comment, .download .movie_space, .download .trial_space {
  margin-bottom: 20px; }
.download .themesong h3 {
  background-image: url('./parts/bar_themesong.png'); }
.download .themesong .words {
  height: 770px;
  background: url('../images/themesong_bg.png') no-repeat left top;
  position: relative; }


.download .themesong .words2 {
  height: 550px;
  background: url('../images/edsong_bg.png') no-repeat left top;
  position: relative; }
  .download .themesong .words2 .buttons {
    position: absolute;
    left: 380px;
    top: 471px; }
    .download .themesong .words2 .buttons .button {
      width: 225px;
      height: 59px;
      float: left; }
      .download .themesong .words2 .buttons .button:first-child {
        margin-right: 16px; }
      .download .themesong .words2 .buttons .button a {
        display: block;
        height: 100%; }
      .download .themesong .words2 .buttons .button span {
        display: none; }
    .download .themesong .words2 .buttons .play_sound {
      background: url('./parts/song_play_btn.png') no-repeat 0 0; }
    .download .themesong .words2 .buttons .playing_sound {
      background: url('./parts/song_nowplay_btn.png') no-repeat 0 0; }
    .download .themesong .words2 .buttons .download {
      background: url('./parts/song_download_btn.png') no-repeat 0 0; }
    .download .themesong .words2 .buttons .download2 {
      background: url('./parts/song_download_btn.png') no-repeat 0 0; }

  .download .themesong .words .buttons {
    position: absolute;
    left: 380px;
    top: 690px; }
    .download .themesong .words .buttons .button {
      width: 225px;
      height: 59px;
      float: left; }
      .download .themesong .words .buttons .button:first-child {
        margin-right: 16px; }
      .download .themesong .words .buttons .button a {
        display: block;
        height: 100%; }
      .download .themesong .words .buttons .button span {
        display: none; }
    .download .themesong .words .buttons .play_sound {
      background: url('./parts/song_play_btn.png') no-repeat 0 0; }
    .download .themesong .words .buttons .playing_sound {
      background: url('./parts/song_nowplay_btn.png') no-repeat 0 0; }
    .download .themesong .words .buttons .download {
      background: url('./parts/song_download_btn.png') no-repeat 0 0; }
.download .themesong .table_header {
  background: url('./parts/bar_mirror.png') no-repeat left top; }
.download .opmovie h3 {
  background-image: url('./parts/bar_opmovie.png'); }
.download .opmovie .table_header {
  background: url('./parts/bar_mirror.png') no-repeat left top; }
.download .trial h3 {
  background-image: url('./parts/bar_trial.png'); }
.download .trial .table_header {
  background: url('./parts/bar_mirror.png') no-repeat left top; }

.special .main__content {
  padding: 0 20px 10px 20px;
  overflow: hidden;
  clear: both; }
.special .special__content {
  padding: 0 20px;
  text-align: center; }
.special h2 {
  height: 50px;
  background: url('./parts/content-header.png') no-repeat;
  margin: 0 0 10px 0;
  background-position: 0 -250px; }
  .special h2 span {
    display: none; }
.special .headline {
  margin-bottom: 10px; }
  .special .headline h3 {
    height: 40px;
    background: url('./parts/bar_ouen.png') no-repeat;
    margin: 0 0 10px 0; }
    .special .headline h3 span {
      display: none; }
.special .ouenbanner h3 {
  background-image: url('./parts/bar_ouen.png'); }
.special .tv_tokuten h3 {
  background-image: url('./parts/bar_tokuten.png'); }
.special .shop_tokuten h3 {
  background-image: url('./parts/bar_shoptokuten.png'); }
  .special .countdown h3 {
    height: 40px;
    background: url('./parts/bar_countdown.png') no-repeat;
    margin: 0 0 10px 0; }

.spec .main__content {
  padding: 0 20px 10px 20px;
  overflow: hidden;
  clear: both; }
.spec h2 {
  height: 50px;
  background: url('./parts/content-header.png') no-repeat;
  margin: 0 0 10px 0;
  background-position: 0 -300px; }
  .spec h2 span {
    display: none; }
.spec .spec_sheet {
  width: 420px; }
  .spec .spec_sheet .table_header {
    background: no-repeat left top;
    width: 420px;
    height: 30px; }
    .spec .spec_sheet .table_header span {
      display: none; }
  .spec .spec_sheet table {
    width: 100%;
    border-collapse: collapse; }
    .spec .spec_sheet table td {
      border: solid 2px #ffc100;
      padding: 5px;
      font-size: 0.8em; }
.spec .left-table {
  float: left;
  margin-left: 20px; }
  .spec .left-table .table_header {
    background-image: url('./parts/bar_spec_left.png'); }
.spec .right-table {
  float: right;
  margin-right: 20px; }
  .spec .right-table .table_header {
    background-image: url('./parts/bar_spec_right.png'); }
.shop_area {
	background-image:url('../images/shopservice.png');
	background-positon:center;
	background-repeat:repeat-y;
	}

.shop01 {
	width:840px;
	}
.shop01 .shop01_img {
	float:left;
}
.shop01 .shop_text {
	background-image:url('../images/shop01_02.png');
	background-positon:center;
	background-repeat:no-repeat;
	width:555px;
	float:left;
	margin-left:20px;
	font-size:14px;
	text-align:left;
	line-height: 22px;
}
.shop_banner {
	margin:30px 0 40px 0;
}
.shop_left {
	width:390px;
	float:left;
	margin-right:40px;
}
.shop_right {
	width:390px;
	float:left;
}

.shop_area span {
	color:#1657be;
	font-weight:bold;

}

.shop01 .shop_text .shop_mr {
	margin-left:280px;

}
span.bold {
	font-weight:bold;
	color:#000;
	
}

.shadow {
box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.2);
padding: 1px 10px 10px 5px;
border-radius: 10px;        /* CSS3草案 */  
-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 10px;   /* Firefox用 */  
margin-bottom:30px;
background-color:#fff;
}


.shadow2 {
box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.2);
padding:10px;
border-radius: 10px;        /* CSS3草案 */  
-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */  
-moz-border-radius: 10px;   /* Firefox用 */  
margin-bottom:30px;
background-color:#fff;
}
.shop_left3 {
	width:250px;
	float:left;
	margin-right:30px;
}
.shop_center3 {
	width:250px;
	float:left;
	margin-right:30px;
}
.shop_right3 {
	width:250px;
	float:left;
}

.shop3 {
	margin-right:450px;
}

.shop02_01 a {
	display: block;
	width: 255px;
	height: 355px;
	background: url(../images/shop02_01_a.png) no-repeat 0 0;
}
.shop02_01 a:hover {
	background-position: 0 bottom;
}

.shop02_01 {
	width:255px;
	margin:0 auto;
}

.movie_space {
	width:860px;
	height:650px;
	background-image:url('../images/op_title.png');
	background-positon:center;
	background-repeat:no-repeat;
}

.movie_space .op_btn {
	width:272px;
	height:94px;
	margin:527px 0 0 573px;
}

.countwrap {
	text-align:center;
}

.countwrap img {
	margin-bottom:20px;
}

.support_title {
	background-image:url('../images/support_title.png');
	width:780px;
	height:30px;
	margin:0 auto;
	text-align:left;
	padding:10px 0 0 80px;
	font-size:18px;
	color:#d14173;
	font-weight:bold;
}

.support_text {
	font-size:14px;
	text-align:left;
	padding:20px 40px;
	line-height:18px;
}

.support_table {
	width:800px;
	margin:20px 0;
}
.support_table tr td {
	padding:8px;
	vertical-align:top;
	border: 2px #ffdf92 solid;1
}

.support_table tr td.g {
	background-color:#ffdf92;
	font-weight:bold;
	color:#a95901;
}

.support_table2 {
	width:800px;
	margin:20px 0;
}
.support_table2 tr td {
	padding:8px;
	border: 2px #ffdf92 solid;
	vertical-align:top;
}

.support_table2 tr td.g {
	background-color:#ffdf92;
	font-weight:bold;
	color:#a95901;
}
.support h2 {
  height: 50px;
  background: url('./parts/support-header.png') no-repeat;
  margin: 0 0 10px 0;
  width:900px;
}
.support h2 span {
    display: none;
}
